

/* Contact Details */

#section-a-wrapper {
	margin-bottom:40px;
}

#section-b-wrapper,
#section-c-wrapper,
#section-d-wrapper {
	float:left;
	background-color:#fff;
	width:27.5%;
	margin-right:1.25%;
	padding:2.5%;
	position:relative;
	min-height:900px;
}

#section-d-wrapper {
	margin-right:0;
}

#section-b-wrapper h4,
#section-c-wrapper h4,
#section-d-wrapper h4 {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 40px;
	line-height: 4.0rem;
	font-weight: 300;
	margin-bottom:20px;
}